Bug 853625 - 3.5.3 graphics problems
3.5.3 graphics problems
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 09:59 EDT by Kim Bisgaard
Modified: 2012-09-29 07:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-29 07:55:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages from boot (110.10 KB, text/plain)
2012-09-01 09:59 EDT, Kim Bisgaard
no flags Details

  None (edit)
Description Kim Bisgaard 2012-09-01 09:59:46 EDT
Created attachment 608828 [details]
/var/log/messages from boot

Description of problem:
On boot kernel does not init screen properly - stays (becomes after grub) black - switching console does not reflect on screen. 

Version-Release number of selected component (if applicable):
Kernel 3.5.3

How reproducible:
Always

Actual results:
Sep  1 12:56:57 xabbu kernel: [   13.874087] radeon 0000:00:01.0: GPU lockup CP stall for more than 10000msec
Sep  1 12:56:57 xabbu kernel: [   13.874105] radeon 0000:00:01.0: GPU lockup (waiting for 0x0000000000000002 last fence id 0x0000000000000001)

Expected results:


Additional info:
Attached /var/log/messages
smolt profile:  http://www.smolts.org/client/show/pub_f9d095b2-ff9e-4c42-80bb-124439d31e14

Graphics Chipset: "AMD Radeon HD 6310 Graphics" (ChipID = 0x9802)
Comment 1 Kim Bisgaard 2012-09-24 02:40:18 EDT
Still present in update kernel:
kernel-3.5.4-1.fc17.x86_64
Comment 2 Kim Bisgaard 2012-09-24 03:46:45 EDT
This kernel work works fine:
kernel-3.5.2-3.fc17.x86_64
Comment 3 Kim Bisgaard 2012-09-29 07:55:39 EDT
fixed in kernel-3.5.4-2 

Thanks!

Note You need to log in before you can comment on or make changes to this bug.